﻿/* CSS layout */
a:active {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #33CC33;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #FFFFFF;
}
a:visited {
	color: #FFFF88;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.textbody {
	border-style: solid;
	border-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
.nameheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100px;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: normal;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
}
#masthead {
	width: 800px;
	height: 150px;
}
#top_nav {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	width: 800px;
}
#container {
	position: relative;
	width: 800px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
}
#left_col {
	padding: 10px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #000000;
}
#page_content {
	margin-right: 200px;
	margin-left: 200px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 400px;
}
#right_col {
	padding: 10px;
	width: 200px;
	position: absolute;
	right: 0px;
	top: 0px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#footer {
	background-color: #000000;
	width: 800px;
	height: 50px;
}
